<?php
/*
  $Id: info_shopping_cart.php,v 1.4 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('HEADING_TITLE', 'Koszyk Gościa / Koszyk Członka');
define('SUB_HEADING_TITLE_1', 'Koszyk Gościa');
define('SUB_HEADING_TITLE_2', 'Koszyk Członka');
define('SUB_HEADING_TITLE_3', 'Informacje');
define('SUB_HEADING_TEXT_1', 'Każdy gość otrzymuje w naszym sklepie tzw \'Koszyk Gościa\'. To pozwala przechowywać wybrane przez niego pordukty w tymczasowym koszyku. Gdy gość opuści sklep koszyk zostaje opróżniony.');
define('SUB_HEADING_TEXT_2', 'Każda osoba która posiada konto w naszym sklepie otrzymuje \'Koszyk Członka\'. Umożliwia to dodawanie produktów bez utraty ich gdy użytkownik się wyloguje lub opuści sklep. Może wrócić póĽniej i zakończyć
transakcję w dogodnym dla niego momencie. Wszystkie produkty oczekują w koszyku do momentu zamówienia lub usunięcia ich przez użytkownika.');
define('SUB_HEADING_TEXT_3', 'Jeżeli członek doda produkt do swojego \'Koszyka Gościa\' [jako niezalogowany] i potem się zaloguje aby używać \'Koszyka Członka\', zawartosć \'Koszyka Gościa\' zostanie dodana do jego \'Koszyka Członka\' automatycznie.');
define('TEXT_CLOSE_WINDOW', '[ zamknij okno ]');
?>
